<vector xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:width="22dp"
        android:height="22dp"
        android:viewportWidth="24.0"
        android:viewportHeight="24.0"
        tools:ignore="MissingDefaultResource">
    <path
            android:fillColor="@color/platform_main_theme"
            android:pathData="M16.59,8.59L12,13.17 7.41,8.59 6,10l6,6 6,-6z" />
</vector>
